Support » Plugins and Hacks » [Resolved] Shortner error after update

[Resolved] Shortner error after update

  • Already submitted through plugin support request posted herein case others having same issue — dlb

    I updated to the latest version of the plugin and the last two scheduled posts gave me the same error:

    “The query to the URL shortener API failed, and your URL was not shrunk. The full post URL was attached to your Tweet. Check with your URL shortening provider to see if there are any known issues.”

    I am using goo.gl as my shortner. The tweet was sent and the link did work just wasn’t short

    I used the test button and and the tweet with short url was fine so maybe the error is related to the work around for the scheduled post issue in the latest plugin update v2.5.4


Viewing 1 replies (of 1 total)
  • Since shortening the url is redundant (because Twitter already does it) and the error isn’t due to the plugin I can live with it not working all the time. I’ll probably turn it off since I use Google analytics so I don’t need a 3rd party url shortener

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Shortner error after update’ is closed to new replies.